/*

   Diseño de mi web (página principal).
   20[01]4  Daniel Clemente (.com). (En 2017 pasé a otro diseño más raro)
   Gracias por leer esto. Pero te aviso de que no es muy interesante. Puede ir bien para aprender, eso sí.

*/

h1 {text-align:center;}
h2 {margin-top:50px;}
h3 {background: rgb(255,247,220);
    padding:10px; margin-top: 0px;
	border-width: 1px 0 1px 0; border-style:solid; border-bottom-color:red;}
address.subtitulo {color: rgb(51, 51, 153); text-align:center; font-weight:bold; margin-bottom: 40px;}
span.puntocom {color: rgb(0, 119, 255);}

code {color: rgb(40,150,00);}
body {margin: 5%;}

p#temas {text-align:center; background: #eee; padding: 5px; color: black;}
	
div,h1,h2,h3,br{clear:both;}
div.tema {border: 2px solid black; border-top-width:1px; border-radius: 0 0 20px 20px;}
div.tema img {float:right; margin:15px;}

p {text-indent:20px; 
margin-left: 10px; margin-right: 10px;}

A:link { color: rgb(255,70,0); }
A:visited { color: rgb(0,120,255);}
A:hover { color: rgb(255,130,0);}
.subr {text-decoration: underline;}


div.pie {text-align: right; margin-top: 30px;}
.pie a {margin-right:30px;}
a.validador img  {border: 0px solid ; margin:15px; }

span.debil {color: rgb(192, 192, 192);}
